body {
  height: 100%;
  padding-top: 156px;
  background-color: #524237;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(109, 163, 173, 0.4)), to(rgba(64, 48, 38, 0.9))), url('../images/beach2jpg');
  background-image: linear-gradient(180deg, rgba(109, 163, 173, 0.4), rgba(64, 48, 38, 0.9)), url('../images/beach2jpg');
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}

h1 {
  margin: 10px 0px;
  font-size: 68px;
  line-height: 44px;
}

h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-shadow: none;
}

h3 {
  margin: 5px 0px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  text-shadow: none;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 23px;
  font-weight: 300;
  letter-spacing: 0px;
  text-shadow: none;
}

.button {
  display: block;
  width: 35%;
  height: 54px;
  padding: 4px 29px;
  float: left;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #77b2c9;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #2da1cf;
}

.subtitle {
  margin-bottom: 41px;
  font-size: 20px;
  line-height: 28px;
  text-shadow: none;
}

.field {
  width: 65%;
  height: 54px;
  float: left;
  border: 0px solid #000;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #ebe8e4;
  box-shadow: inset 0 0 8px 0 transparent;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
  color: #262c46;
  font-size: 16px;
}

.field:focus {
  box-shadow: inset 0 0 0 1px #77b2c9, 0 0 12px 1px #77b2c9;
  color: #000;
}

.sign-up-form {
  margin-bottom: 111px;
}

.share-text {
  margin-bottom: 12px;
  color: rgba(241, 235, 247, 0.4);
  text-shadow: 0 1px 0 transparent;
}

.social-widget {
  width: 104px;
  float: left;
  opacity: 0.81;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social-widget:hover {
  opacity: 1;
}

.social-widget.full-opacity {
  opacity: 1;
}

.social-widget-wrapper {
  margin-bottom: 17px;
}

.success-message {
  padding: 20px;
  border-radius: 2px;
  background-color: #2da1cf;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.spread-word {
  margin-top: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: hsla(0, 0%, 100%, 0.63);
  font-size: 10px;
  line-height: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  text-shadow: none;
}

.error-message {
  padding-bottom: 5px;
  border-radius: 2px;
  background-color: #5c3245;
}

.content-wrapper {
  display: inline-block;
  width: 60%;
}

.header-section {
  height: 100%;
  padding-top: 194px;
  padding-bottom: 194px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(64, 48, 38, 0.4)), to(rgba(64, 48, 38, 0.9))), url('../images/beach2jpg');
  background-image: linear-gradient(180deg, rgba(64, 48, 38, 0.4), rgba(64, 48, 38, 0.9)), url('../images/beach2jpg');
  background-size: auto, cover;
}

.footer-section {
  color: #7e7c87;
}

.copyright {
  padding-top: 0px;
  padding-bottom: 0px;
  color: hsla(0, 0%, 100%, 0.38);
  text-shadow: none;
}

.content-section {
  padding-top: 49px;
  padding-bottom: 49px;
  background-color: #ebe8e4;
  color: rgba(49, 43, 61, 0.89);
  text-shadow: none;
}

.logo-text {
  margin-bottom: 33px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 55px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0px;
}

.iphone-image {
  margin-top: -65px;
  margin-bottom: -124px;
}

.color-section {
  padding-top: 0px;
  padding-bottom: 68px;
  background-color: #343e81;
}

.image-column {
  text-align: center;
}

.body {
  background-color: #343e81;
  background-image: none;
}

.image {
  padding-right: 10px;
}

.image-2 {
  padding-left: 10px;
}

.link {
  text-decoration: underline;
}

.link-copy {
  color: hsla(0, 0%, 100%, 0.38);
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .button {
    width: 40%;
  }
  .field {
    width: 60%;
  }
  .content-wrapper {
    width: 81%;
  }
  .copyright {
    padding-top: 7px;
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 47px;
    text-align: center;
  }
  .button {
    width: 40%;
  }
  .subtitle {
    text-shadow: none;
  }
  .field {
    width: 60%;
  }
  .sign-up-form {
    margin-bottom: 38px;
  }
  .share-text {
    color: rgba(241, 235, 247, 0.93);
  }
  .social-widget-wrapper {
    width: 202px;
    margin-right: auto;
    margin-bottom: 44px;
    margin-left: auto;
  }
  .content-wrapper {
    width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }
  .header-section {
    padding-top: 37px;
    padding-bottom: 37px;
  }
  .iphone-image {
    width: 190px;
    margin-top: 0px;
    margin-bottom: -40px;
  }
  .color-section {
    padding-top: 62px;
    padding-bottom: 34px;
  }
}

@media screen and (max-width: 479px) {
  .button {
    width: 100%;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
  }
  .subtitle {
    text-shadow: none;
  }
  .field {
    width: 100%;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
  }
  .social-widget {
    width: 96px;
  }
  .social-widget-wrapper {
    display: block;
    width: 194px;
    margin-right: auto;
    margin-bottom: 21px;
    margin-left: auto;
  }
  .copyright {
    text-align: center;
  }
  .iphone-image {
    width: 167px;
    margin-bottom: -49px;
  }
  .color-section {
    padding-top: 75px;
  }
  .image {
    margin-top: -50px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-2 {
    margin-top: -50px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-3 {
    max-width: 60%;
  }
}

